<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'el_kids', version '4.2'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['teacherroleshidesuspended'] = 'Απόκρυψη δασκάλων σε αναστολή';
$string['teacherroleshidesuspended_desc'] = 'Όταν αναζητάτε δασκάλους με τους καθορισμένους ρόλους δασκάλου, ελέγχετε όχι μόνο αν ένας δάσκαλος έχει έναν από τους ρόλους που έχουν δοθεί σε ένα μάθημα, αλλά ελέγξτε επίσης αν η εγγραφή του στο μάθημα είναι ενεργή (δηλαδή η εγγραφή του δασκάλου στο μάθημα δεν έχει ανασταλεί + η τρέχουσα ημερομηνία είναι εντός των ημερομηνιών έναρξης και λήξης της εγγραφής του δασκάλου + η μέθοδος εγγραφής της εγγραφής του δασκάλου είναι ενεργοποιημένη στο μάθημα). Οι δάσκαλοι των οποίων η εγγραφή σε ένα μάθημα δεν είναι ενεργή δεν θα θεωρηθούν ως δάσκαλοι για αυτό το μάθημα.<br /><em>Αυτή η ρύθμιση λαμβάνεται υπόψη μόνο όταν ενεργοποιείται το όνομα του δασκάλου ή όταν ενεργοποιείται το φίλτρο δασκάλων.</em><br /><em>Προειδοποίηση: Αν ενεργοποιήσετε αυτή τη ρύθμιση, το φορτίο στη βάση δεδομένων για τη δημιουργία της λίστας μαθημάτων θα αυξηθεί ελαφρά λόγω των απαραίτητων συμπληρωματικών ελέγχων. Επομένως, ενεργοποιήστε αυτήν τη ρύθμιση μόνο αν χρειάζεται.</em>';
